/* CSS Document */
/*- Menu Tabs H--------------------------- */

    #tabsH {
      float:left;
      width:100%;
      background:#000;
      font-size:100%;
      line-height:normal;
      }

    #tabsH ul {
        margin:0;
        padding:10px 10px 0 50px;
        list-style:none;
      }
    #tabsH li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsH a {
      float:left;
      background:url() no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabsH a span {
      float:left;
      display:block;
      background:url() no-repeat right top;
      padding:5px 12px 4px 2px;
      color:#FFF;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsH a span {float:none;}
    /* End IE5-Mac hack */
    #tabsH a:hover span {
      color: #FF9933;
      }
    #tabsH a:hover {
      background-position:0% -42px;
      }
    #tabsH a:hover span {
      background-position:100% -42px;
      }

        #tabsH #current a {
                background-position:0% -42px;
        }
        #tabsH #current a span {
                background-position:100% -42px;
        }
/*- Menu Tabs H--------------------------- End*/

#container {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    background: #000000 url("../graphics/black_bg.gif");
    overflow: hidden;
}

 
  body {    
    margin:0;
    padding:0;
    font: bold 11px Arial, Helvetica, sans-serif;
    background: #000000 url("../graphics/Pleiades_star_cluster_and_nebula_000002716873XSmall.jpg");  
    color: #FFFFFF;
    text-decoration: none;
}p {
    font-size: 11pt;
    font-style: normal;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    line-height: normal;
}

a:link {
    color: #FF9933;
    text-decoration: none;
}
a:active {
    color: #FF9933;
    text-decoration: none;
}

a:visited {
color:#CCCCCC;
text-decoration: none;
}
a:hover {
    color: #CCCCCC;
    text-decoration: none;
}

.pro_names {
    font-size: 18pt;
    color: #FF6600;
}

h1, p.heading1 { font-size: 20pt; font-weight: normal; }
h2, p.heading2 { font-size: 16pt; font-weight: normal; }
h3, p.heading3 { font-size: 13pt; font-weight: normal; }
h4, p.heading4 { font-size: 11pt; font-weight: normal; }

h5, p.treat1 {
    font-size: 20pt;                    
    font-style: italic;
    text-align: center;
    font-weight: normal;
}
.BookNow {
    font-size: 12px;
    text-decoration: none;
}
.footer {
    font-size: 9px;
    font-style: normal;
    font-weight: normal;
    color: #CCCCCC;
}


#map { width: 420px; height: 300px; background: solid 1px red; }

img.floatLeft { 
    float: left; 
    margin: 4px; 
    clear: left;
}
